

.aaa {
	border: 1pt solid #3b3b3b;
	
	
}
.zzz {
	border: 1pt solid #000000;
	
	
}


.ccc {
	border: 1pt solid #ffffff;

}
	
.a: link {  
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 17px;
   word-spacing: 2pt; 
  text-decoration:none;
}

.a: visited {

	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 17px;
   word-spacing: 2pt; 
  text-decoration:none;
}
.a: hover { 

	font-size: 15px;
	font-weight: normal;
	color: #77b745;
	line-height: 17px;
   word-spacing: 2pt; 	
   
}

.mmm {
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-width: 1pt;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-color: #000000;
	border-right-color: #000000;	
		
}

.bbb {
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-width: 1pt;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #7f94a9;
	border-bottom-color: #7f94a9;
	border-right-color: #7f94a9;	
}

.ccc {
	
	border-top-width: 1pt;
    border-top-color: #cfc9bd;
	border-top-style: solid;
	border-bottom-width: 1pt;
    border-bottom-color: #cfc9bd;
	border-bottom-style: solid;



}
.txt {
	font-family: david;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 19px;
   word-spacing: 1pt; 
 	}  

.txt1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 17px;
   word-spacing: 2pt; 
}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
font-family: david;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	line-height: 19px;
   word-spacing: 1pt; 
}
.txt111 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #ffffff;

	word-spacing: 1pt;
	line-height: 21px;
}

.txt222 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d36d00;
	word-spacing: normal;
	word-spacing: 2pt;
	line-height: 13px;
}

.txt333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #d36d00;
	word-spacing: normal;
	word-spacing: 2pt;
	line-height: 13px;
}




.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #393939;
	word-spacing: normal;

}

.txt3a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #a5a39f;
	word-spacing: normal;

}





.txt32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #393939;
	word-spacing: normal;

}

.txt3s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #254b98;
	word-spacing: normal;

}

.txt3s2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #254b98;
	word-spacing: normal;

}

.txt3s3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	word-spacing: normal;

}


.txt33 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #51422c;
	word-spacing: normal;
	word-spacing: 1pt;
	line-height: 16px;
		


}
.txt33a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;
	word-spacing: 1pt;
	line-height: 17px;
		
}
.txt33aa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;
	word-spacing: 1pt;
	line-height: 17px;

}

.txt332 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #69839e;
	word-spacing: normal;

}
.txt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7c95a9;
	word-spacing: normal;

}

.txt5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;

}


.txt55 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	word-spacing: normal;

}
.txt5555 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	word-spacing: normal;

}

.scrollingDiv {
    width:700px;
    height:247px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #13161b; 
	scrollbar-shadow-color:#ffffff; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color: #13161b; 
	scrollbar-darkshadow-color: #13161b; 
	scrollbar-track-color: #13161b; 
	scrollbar-arrow-color: #ffffff;
	background-color: transparent;}



